/******************************************************************

Stylesheet: SP Sous Vide

This stylesheet is only loaded by when Wilfa Super Humanity
page template is being used.

******************************************************************/
body.page-template-page-sous-vide .builder {
  font-weight: 400;
  color: #ffffff; }

body.page-template-page-sous-vide header.cd-main-header,
body.page-template-page-sous-vide footer#colophon {
  display: none !important; }

body.page-template-page-sous-vide .cd-main-content {
  padding-top: 0 !important; }

body.page-template-page-sous-vide h1, body.page-template-page-sous-vide h2, body.page-template-page-sous-vide h3, body.page-template-page-sous-vide h4, body.page-template-page-sous-vide h5, body.page-template-page-sous-vide h6, body.page-template-page-sous-vide .h1, body.page-template-page-sous-vide .h2, body.page-template-page-sous-vide .h3, body.page-template-page-sous-vide .h4, body.page-template-page-sous-vide .h5, body.page-template-page-sous-vide .h6 {
  font-weight: 400;
  line-height: 1.4; }

.sv-title {
  max-width: 420px; }

.sv-title strong {
  display: block;
}

@media (min-width: 992px) {
  .sv-title {
    font-size: 46px;
    max-width: 600px; } }

.sv-sub-title {
  display: inline-block;
  margin-bottom: 32px;
  padding: 14px 32px;
  border: 3px solid #ffffff;
  border-radius: 7px;
  font-weight: 400; }
  .sv-sub-title.big {
    font-size: 32px;
    font-weight: bold; }

.sv-section {
  min-height: 100vh;
  font-size: 20px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center; }
  .sv-section.with-background {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-attachment: fixed; }
  .sv-section.repeat-background {
    background-size: 250px;
    background-repeat: repeat;
    background-attachment: scroll; }
  .sv-section.align-middle {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center; }
  .sv-section.sv-section-standard {
    padding-top: 32px;
    padding-bottom: 32px;
    min-height: 1px; }
  .sv-section.space-top-bottom {
    padding-top: 128px;
    padding-bottom: 128px; }
  .sv-section.some-space-top-bottom {
    padding-top: 64px;
    padding-bottom: 64px; }

.container.align-middle {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center; }
  .container.align-middle > * {
    margin-bottom: 64px; }
    .container.align-middle > *:last-child {
      margin-bottom: 0; }

@media (min-width: 768px) {
  .container.align-middle {
    flex-direction: row;
    align-items: center; }
    .container.align-middle > * {
      margin-bottom: 0; } }

@media (min-width: 992px) {
  .sv-section.space-top-bottom {
    padding-top: 180px;
    padding-bottom: 180px; } }

.sv-hero {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
  position: relative;
  text-align: center; }

@media (min-width: 481px) {
  .sv-hero {
    text-align: left; } }

.sv-nav {
  margin-top: 32px;
  margin-bottom: 64px; }
  .sv-nav ul {
    margin: 0;
    padding: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center; }
    .sv-nav ul li {
      list-style: none;
      line-height: 1;
      margin: 0;
      padding: 0; }
      .sv-nav ul li a {
        display: block;
        font-size: 24px;
        color: #ffffff;
        padding: 10px 32px;
        position: relative; }
        .sv-nav ul li a:hover, .sv-nav ul li a:focus {
          text-decoration: underline; }

@media (min-width: 481px) {
  .sv-nav ul {
    align-items: flex-start; } }

.sv-hero-footer {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  margin-top: 64px;
  margin-bottom: 32px;
  color: #ffffff; }
  .sv-hero-footer img {
    width: 100%;
    height: auto;
    max-width: 90px; }

@media (min-width: 481px) {
  .sv-hero-footer {
    align-items: flex-start; } }

@media (min-width: 992px) {
  .sv-nav {
    margin-bottom: 128px; }
  .sv-hero-footer {
    margin-top: 128px; } }

.sv-text > * {
  margin-bottom: 16px; }
  .sv-text > *:last-child {
    margin-bottom: 0; }

.sv-text h2, .sv-text h3, .sv-text h4 {
  margin-bottom: 32px; }

section.sv-featured-products .container {
  text-align: center; }

.sv-product-section {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  margin-bottom: 32px; }
  .sv-product-section:last-of-type {
    margin-bottom: 0; }

.sv-section-desc {
  margin-bottom: 32px;
  text-align: center; }
  .sv-section-desc h3 {
    text-transform: uppercase; }

.sv-product {
  margin-bottom: 32px; }
  .sv-product:last-of-type {
    margin-bottom: 0; }
  .sv-product a {
    color: #ffffff; }
    .sv-product a:hover .sv-product-desc, .sv-product a:focus .sv-product-desc {
      text-decoration: underline; }
  .sv-product img {
    max-height: 200px;
    max-width: 80%;
    width: auto;
    height: auto; }
  .sv-product .sv-product-desc {
    margin-top: 16px; }

@media (min-width: 481px) {
  .sv-product-section {
    flex-direction: row;
    flex-wrap: wrap;
    align-items: flex-end; }
  .sv-section-desc {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%; }
    .sv-section-desc > * {
      max-width: 400px; }
    .sv-section-desc h3 {
      margin-top: 0; }
  .sv-product:last-of-type {
    margin-bottom: 32px; } }

@media (min-width: 481px) {
  .sv-text-container p {
    font-size: 24px;
    line-height: 1.4; }
  .sv-text-container.single {
    max-width: 480px; } }

@media (min-width: 768px) {
  .sv-text-container.double {
    display: flex;
    flex-direction: row;
    column-count: 2;
    column-gap: 30px; } }

.sv-recommendations-table {
  width: 100%;
  max-width: 940px;
  margin: 0 auto;
  text-align: left;
  margin-bottom: 32px; }
  .sv-recommendations-table tbody {
    border-top: 1px solid #fff; }
    .sv-recommendations-table tbody tr td:first-of-type {
      font-weight: bold;
      border-right: 1px solid #fff; }
  .sv-recommendations-table th, .sv-recommendations-table td {
    padding: 5px 10px; }

@media only screen and (max-width: 760px), (min-device-width: 768px) and (max-device-width: 1024px) {
  .sv-recommendations-table-container {
    /* Force table to not be like tables anymore */
    /* Hide table headers (but not display: none;, for accessibility) */
    /*
  	Label the data
  	*/ }
    .sv-recommendations-table-container table, .sv-recommendations-table-container thead, .sv-recommendations-table-container tbody, .sv-recommendations-table-container th, .sv-recommendations-table-container td, .sv-recommendations-table-container tr {
      display: block; }
    .sv-recommendations-table-container thead tr {
      position: absolute;
      top: -9999px;
      left: -9999px; }
    .sv-recommendations-table-container tr {
      border: none;
      margin-bottom: 32px; }
      .sv-recommendations-table-container tr td:first-of-type {
        border-right: none !important; }
    .sv-recommendations-table-container td {
      /* Behave  like a "row" */
      border: none;
      border-bottom: 1px solid #eee;
      position: relative;
      padding-left: 50%;
      min-height: 40px; }
    .sv-recommendations-table-container td:before {
      /* Now like a table header */
      position: absolute;
      /* Top/left values mimic padding */
      top: 6px;
      left: 6px;
      width: 45%;
      padding-right: 10px;
      white-space: nowrap; }
    .sv-recommendations-table-container td:nth-of-type(1):before {
      content: "Name"; }
    .sv-recommendations-table-container td:nth-of-type(2):before {
      content: "Description"; }
    .sv-recommendations-table-container td:nth-of-type(3):before {
      content: "Cooking Degree"; }
    .sv-recommendations-table-container td:nth-of-type(4):before {
      content: "Thickness"; }
    .sv-recommendations-table-container td:nth-of-type(5):before {
      content: "Temp."; }
    .sv-recommendations-table-container td:nth-of-type(6):before {
      content: "Time"; }
    html[lang="nb-NO"] .sv-recommendations-table-container td:nth-of-type(1):before {
      content: "Navn"; }
    html[lang="nb-NO"] .sv-recommendations-table-container td:nth-of-type(2):before {
      content: "Beskrivelse"; }
    html[lang="nb-NO"] .sv-recommendations-table-container td:nth-of-type(3):before {
      content: "Stekegrad"; }
    html[lang="nb-NO"] .sv-recommendations-table-container td:nth-of-type(4):before {
      content: "Tykkelse"; }
    html[lang="nb-NO"] .sv-recommendations-table-container td:nth-of-type(5):before {
      content: "Temp."; }
    html[lang="nb-NO"] .sv-recommendations-table-container td:nth-of-type(6):before {
      content: "Tid"; }
    html[lang="fi"] .sv-recommendations-table-container td:nth-of-type(1):before {
      content: "Nimi"; }
    html[lang="fi"] .sv-recommendations-table-container td:nth-of-type(2):before {
      content: "Selostus"; }
    html[lang="fi"] .sv-recommendations-table-container td:nth-of-type(3):before {
      content: "Paistamisaste"; }
    html[lang="fi"] .sv-recommendations-table-container td:nth-of-type(4):before {
      content: "Paksuus"; }
    html[lang="fi"] .sv-recommendations-table-container td:nth-of-type(5):before {
      content: "Lämpötila."; }
    html[lang="fi"] .sv-recommendations-table-container td:nth-of-type(6):before {
      content: "Aika"; }
    html[lang="sv-SE"] .sv-recommendations-table-container td:nth-of-type(1):before {
      content: "Namn"; }
    html[lang="sv-SE"] .sv-recommendations-table-container td:nth-of-type(2):before {
      content: "Beskrivning"; }
    html[lang="sv-SE"] .sv-recommendations-table-container td:nth-of-type(3):before {
      content: "Stekgrad"; }
    html[lang="sv-SE"] .sv-recommendations-table-container td:nth-of-type(4):before {
      content: "Tjocklek"; }
    html[lang="sv-SE"] .sv-recommendations-table-container td:nth-of-type(5):before {
      content: "Temp."; }
    html[lang="sv-SE"] .sv-recommendations-table-container td:nth-of-type(6):before {
      content: "Tid"; }
    html[lang="da-DK"] .sv-recommendations-table-container td:nth-of-type(1):before {
      content: "Navn"; }
    html[lang="da-DK"] .sv-recommendations-table-container td:nth-of-type(2):before {
      content: "Beskrivelse"; }
    html[lang="da-DK"] .sv-recommendations-table-container td:nth-of-type(3):before {
      content: "Stege grad"; }
    html[lang="da-DK"] .sv-recommendations-table-container td:nth-of-type(4):before {
      content: "Tykkelse"; }
    html[lang="da-DK"] .sv-recommendations-table-container td:nth-of-type(5):before {
      content: "Temp."; }
    html[lang="da-DK"] .sv-recommendations-table-container td:nth-of-type(6):before {
      content: "Tid"; }
    }

.sv-aside {
  width: 100%;
  max-width: 940px;
  margin: 0 auto;
  text-align: left; }

.sv-social-media {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  margin-top: 64px;
  margin-bottom: 32px;
  color: #ffffff; }
  .sv-social-media h3 {
    text-transform: uppercase; }
  .sv-social-media a.sv-social-line {
    font-weight: bold;
    color: #ffffff;
    display: flex;
    flex-direction: row;
    align-items: center; }
    .sv-social-media a.sv-social-line i {
      font-size: 24px;
      line-height: 1;
      margin-left: 16px; }

.sv-footer-header {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center; }
  .sv-footer-header .sv-footer-logo {
    max-width: 140px;
    height: auto; }
  .sv-footer-header .sv-title {
    max-width: 480px; }
